<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1980-04-25 10:00:00.00 GD 00h22'00.00" W 36d11'00.00" N</id>
<person>
<lastname>Alejandro Valverde</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1980-04-25 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1980-04-25 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1980-04-25 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1980-04-25 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>00h22'00.00" W</longitude>
<latitude> 36d11'00.00" N</latitude>
<timezone>2</timezone>
</birthplace>
<state></state>
<country>Espagne</country>
</horoscope>
